-- 基础信息
base_info = {
	group_id = 133102162
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 292, monster_id = 28020102, pos = { x = 1492.924, y = 206.185, z = 768.482 }, rot = { x = 0.000, y = 347.739, z = 0.000 }, level = 18, drop_tag = "走兽", disableWander = true, area_id = 5 },
	{ config_id = 293, monster_id = 28020301, pos = { x = 1554.461, y = 209.218, z = 830.971 }, rot = { x = 0.000, y = 23.858, z = 0.000 }, level = 18, drop_tag = "走兽", area_id = 5 },
	{ config_id = 162001, monster_id = 28020301, pos = { x = 1527.517, y = 208.582, z = 833.834 }, rot = { x = 0.000, y = 2.307, z = 0.000 }, level = 18, drop_tag = "走兽", disableWander = true, area_id = 5 },
	{ config_id = 162002, monster_id = 28020301, pos = { x = 1535.753, y = 205.383, z = 828.264 }, rot = { x = 0.000, y = 267.354, z = 0.000 }, level = 18, drop_tag = "走兽", disableWander = true, area_id = 5 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 292, 293, 162001, 162002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
